<!DOCTYPE html>
  <head>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <meta charset="utf-8">
    <title>Задание 4</title>
    <link rel="stylesheet" href="style.css">
  </head>
<body>
  <header>
    <div id="logo" class="m-auto">
      <img class="log" src="https://fsa.zobj.net/crop.php?r=7GlH5Mv1B5ye6dA3lM5obFLt7yVTs3s-42e9MSG1MpkUnNES7ximzIqJp9T60cG-4BtqKMRHAYYpihKjaAtZjLIQaeLE2hWLrSMPHc35HkLBp6VsrPS9b3REpqdhfLfwHPodVclMEgj26wRC" alt="logo" width="100" height="80">
    </div>
    Какое-то название сайта
  </header>
  <div id="main-aside-wrapper">
    <nav class="container justify-content-center">
      <div class="row">
        <div class="col-lg-3 col-sm-12">
          <a href="#aa" class="main" id="s1">Ссылки</a>
        </div>
        <div class="col-lg-3 col-sm-12">
          <a href="#table" class="main" id="s2">Таблица</a>
        </div>
        <div class="col-lg-3 col-sm-12">
          <a href="#form" class="main" id="s3">Форма</a>
        </div>
        <div class="col-lg-3 col-sm-12">
          <a href="#foot" class="main" id="s4">Подвал</a>
        </div>
      </div>
    </nav>
  <div id="cont" class="container">
    <div id="aa" class="row">
      <div class="col-12 order-lg-1 order-sm-1 p-2">
        <ol>
        	<li> абсолютную гиперссылку на главную страницу сайта <a href="http://example.com/">example.com</a> </li>
        	<li> абсолютную гиперссылку на главную страницу сайта <a href="https://example.com/">example.com</a> </li>
        	<li> <a href="ftp://ftp.daper.net/pub/soft/moc/contrib/">ссылку</a> на файл на сервере FTP без авторизации </li>
        	<li> <a href="ftp://user:qwe123@example.com">ссылка</a> на файл на сервере FTP с авторизацией </li>
        	<li> <a href="http://example.com#an"> ссылку</a> на фрагмент страницы некоторого сайта </li>
        	<li> <a href="#form">Форма</a> </li>
        	<li> <a href="https://example.com?color=red&size=xl">ссылку</a> с двумя параметрами в URL </li>
        	<li>
            <ul>
              <li><a href="#form" title="Форма">Форма</a></li>
              <li><a href="#bio" title="Биография">Биография</a></li>
           </ul>
          </li>
        	<li> <a>ссылка</a> без href </li>
        	<li> <a href="">ссылка</a> с пустым href </li>
        	<li> <a href="http://example.com/" rel="nofollow">ссылка</a> по которой запрещен переход поисковикам </li>
        	<li> <a href="http://example.com/" rel="noindex">ссылка</a> запрещенная для индексации поисковиками</li>
        	<li> <p><a href="https://kubsu.ru">ссылка</a> контекстная в тексте абзаца</p></li>
        	<li>Ссылка-изображение <br> <a href="https://youtube.com"><img src="https://www.vladtime.ru/uploads/posts/2018-11/thumbs/1543218816_420991.jpg" width="200" alt="ytb"></a> </li>
        	<li> ссылка из прямоугольных областей картинки <br> <img src="https://www.vladtime.ru/uploads/posts/2018-11/thumbs/1543218816_420991.jpg" width="200" usemap="#yt" alt= "ytb">
            <map name="yt">
              <area shape="rect" coords="60,30,140,110" href="https://youtube.ru" alt="ytbe">
            </map></li>
        	<li> <a href="/exmp.html"> относительную на страницу в текущем каталоге</a> </li>
        	<li> <a href="about/exmp.html">относительную на страницу в каталоге about</a> </li>
        	<li> <a href="../exmp.html"> относительную на страницу в каталоге уровнем выше текущего</a> </li>
        	<li> <a href="../../exmp1.html">относительную на страницу в каталоге двумя уровнями выше</a> </li>
        	<li> <a href="/index.html">сокращенную на главную</a> </li>
        	<li> <a href="/papka/exmp2.html"> сокращенную ссылку на внутреннюю</a> </li>
        </ol>
      </div>
    <div id="table" class="col-12 order-lg-2 order-sm-3">
      <p>Таблица</p>
      <table>
        <tr class="nch">
          <th>Колонка 1</th>
          <th>Колонка 2</th>
          <th>Колонка 3</th>
          <th>Колонка 4</th>
        </tr>
        <tr class="ch">
          <td>Ячейка 11</td>
          <td>Ячейка 12</td>
          <td>Ячейка 13</td>
          <td>Ячейка 14</td>
        </tr>
        <tr class="nch">
          <td rowspan="2">Ячейка 21 объединённая с 31</td>
          <td colspan="3">Ячейка 22 объединённая с 23 и 24</td>
        </tr>
        <tr class="ch">
          <td>Ячейка 32</td>
          <td>Ячейка 33</td>
          <td>Ячейка 34</td>
        </tr>
        <tr class="nch">
          <td>Ячейка 41</td>
          <td>Ячейка 42</td>
          <td>Ячейка 43</td>
          <td>Ячейка 44</td>
        </tr>
        <tr class="ch">
          <td>Ячейка 51</td>
          <td>Ячейка 52</td>
          <td colspan="2">Ячейка 53 объединённая с 54 </td>
        </tr>
      </table>
    </div>
    <div id="form" class="col-12 order-lg-3 order-sm-2">
      <p>Форма:</p>
        ФИО:
        <label>
            <input placeholder="Введите ФИО" >
        </label>
        <br>
        <br>
        E-mail:
        <label>
          <input placeholder="Введите e-mail">
        </label>

        <p>Ваш год рождения:</p>
        <label>
          <select>
            <option value="1990">1990</option>
            <option value="1991">1991</option>
            <option value="1992">1992</option>
            <option value="1993">1993</option>
            <option value="1994">1994</option>
            <option value="1995">1995</option>
            <option value="1996">1996</option>
            <option value="1997">1997</option>
            <option value="1998">1998</option>
            <option value="1999">1999</option>
            <option value="2000">2000</option>
            <option value="2001" selected="selected">2001</option>
            <option value="2002">2002</option>
          </select>
        </label>

        <p>Пол:</p>
        <label>
          <input type="radio" name="radio-pol" checked="checked" value="Значение1">М
        </label>
        <label>
          <input type="radio" name="radio-pol" value="Значение2" />Ж
        </label>

        <p>Количество конечностей</p><br/>
        <label>
          <input type="radio" name="radio-kon" value="Значение1" />0
        </label>
        <label>
          <input type="radio" name="radio-kon" value="Значение2" />1
        </label>
        <label>
          <input type="radio" name="radio-kon" value="Значение3" />2
        </label>
        <label>
          <input type="radio" name="radio-kon" value="Значение4" />3
        </label>
        <label>
          <input type="radio" checked="checked" name="radio-kon" value="Значение5" />4
        </label>
        <label>
          <input type="radio" name="radio-kon" value="Значение4" />более 4
        </label>

        <p>Сверхспособности</p>
        <label>
          <select name="sp-sp" multiple=multiple>
            <option value="Значение1">бессмертие</option>
            <option value="Значение2"> прохождение сквозь стены</option>
            <option value="Значение3">Левитация</option>
          </select>
      </label>

      <p id="bio">Биография</p>
      <label>
        <textarea placeholder="Расскажите о себе" name="field-biography" rows="6" cols="60"></textarea>
      </label>
      <br>

      <label>
        С контрактом ознакомлен
        <input type="checkbox" name="check-ok" checked="checked">
      </label>
      <br>
      <input type="submit" value="Отправить">
    </div>
  </div>
  </div>
</div>
<footer id="foot">
  Подвал:
  <br>
  <br>
  <br>
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <img src="cucumber.png" width="100" height="120" alt="og">
  <img src="tomato.png" width="100" height="120" alt="pom">
  <div class="pl-5">
    <p id="end">(с)Гриневич Константин 2020</p>
  </div>
</footer>
</body>
</html>
